Subject: Forward: RFC 5718 on An In-Band Data Communication Network For the MPLS Transport Profile

From: RFC Editor <[email-masked]>
Date: Tue, 23 Feb 2010 16:24:26 -0800

Greetings All,

Please note that we are resending this RFC announcement because were
notified that it did not appear in the ietf-announce archives.  Please
note that the date of publication is January 2010.

Please let us know if you have any questions.

Thank you.

RFC Editor/sg

On Thu, Jan 07, 2010 at 04:50:25PM -0800, RFC Editor wrote:
> 
> A new Request for Comments is now available in online RFC libraries.
> 
>         
>         RFC 5718
> 
>         Title:      An In-Band Data Communication Network 
>                     For the MPLS Transport Profile 
>         Author:     D. Beller, A. Farrel
>         Status:     Standards Track
>         Date:       January 2010
>         Mailbox:    [email-masked], 
>                     [email-masked]
>         Pages:      8
>         Characters: 18997
>         Updates/Obsoletes/SeeAlso:   None
> 
>         I-D Tag:    draft-ietf-mpls-tp-gach-dcn-06.txt
> 
>         URL:        http://www.rfc-editor.org/rfc/rfc5718.txt
> 
> The Generic Associated Channel (G-ACh) has been defined as a
> generalization of the pseudowire (PW) associated control channel to
> enable the realization of a control/communication channel that is 
> associated with Multiprotocol Label Switching (MPLS) Label Switched Paths
> (LSPs), MPLS PWs, MPLS LSP segments, and MPLS sections between
> adjacent MPLS-capable devices.
> 
> The MPLS Transport Profile (MPLS-TP) is a profile of the MPLS
> architecture that identifies elements of the MPLS toolkit that may be
> combined to build a carrier-grade packet transport network based on
> MPLS packet switching technology.
> 
> This document describes how the G-ACh may be used to provide the
> infrastructure that forms part of the Management Communication
> Network (MCN) and a Signaling Communication Network (SCN).
> Collectively, the MCN and SCN may be referred to as the Data
> Communication Network (DCN).  This document explains how MCN and SCN
> messages are encapsulated, carried on the G-ACh, and demultiplexed
> for delivery to the management or signaling/routing control plane
> components on an MPLS-TP node.  [STANDARDS TRACK]
> 
> This document is a product of the Multiprotocol Label Switching Working Group of the IETF.
> 
> This is now a Proposed Standard Protocol.
> 
> STANDARDS TRACK: This document specifies an Internet standards track
> protocol for the Internet community,and requests discussion and suggestions
> for improvements.  Please refer to the current edition of the Internet
> Official Protocol Standards (STD 1) for the standardization state and
> status of this protocol.  Distribution of this memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>   http://www.ietf.org/mailman/listinfo/ietf-announce
>   http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
> For downloading RFCs, see http://www.rfc-editor.org/rfc.html.
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> 
> The RFC Editor Team
> Association Management Solutions, LLC
>